{
  box-sizing: border-box;
  font-family: Arial, Helvetica, sans-serif;
}

body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}

/* Style the top navigation bar */
.topnav {
  overflow: hidden;
  background-color: #333;
}

/* Style the topnav links */
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

/* Change color on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Style the content */
.content {
  background-color: #ddd;
  padding: 10px;
  /*z-index:-2;*/
}

.content a, h3{
  z-index: 2;
  /*color:blue;*/
  position: relative;
}

/* Style the footer */
.footer {
  background-color: #f1f1f1;
  padding: 10px;
  font-size: small;
}

.logo {
  height: 40px;
  padding: 0px;
  padding-bottom: 2px;
  color: blue;
  margin: -12px;
  margin-left: -3px;
  margin-right: -3px;
}

.outline {
  outline-style: dotted;
  outline-width: thin;
  outline-color: red;
}

.MCQR {
  max-width: 98%;
}

.hoverpreview img{
  //display: block;
  position: absolute;
  top: 40px;
  left: -5px;
  border: 3px solid black;
  width: 100%;
  padding: 0px;
  object-fit: fill;
  aspect-ratio: 3/2;
}

li a {
  width: 95%;
  margin-bottom: 5px;
  //border: 2px solid white;
  display: inline-block;
  white-space: normal;
  object-fit: cover;
  text-align: center;
}

ul {
  display: inline-block;
  //border: 2px solid green;
  margin: 0px;
  padding: 0px;
  padding-left: 10px;
}


li {
  //border: 2px solid blue;
  display: inline-flex;
  white-space: nowrap;
  width: 29%;
  aspect-ratio: 3/2; 
  padding: 5px;
  padding-bottom: 70px;
  padding-top: 10px;
  margin-top: 0px;
  min-width: 300px;
}

li p{
  display: none;
}

/*
li:hover p{
  display: inline-block;
  position: absolute;
  white-space: normal;
  background-color: #fefff4;
  color: black;
  text-align: center;
  padding: 3px;
  border-radius: 3px;
  z-index: 100;
}
*/

li:hover p{
  display: inline-block;
  position: absolute;
  white-space: normal;
  background-color: #fefff4;
  color: black;
  text-align: center;
  padding: 3px;
  border-radius: 3px;
  z-index: 100;
}


#modeswitch {
  width: 30px;
  display: inline-block;
  position: relative;
  top: 5px;
  left: 30px;
  background-image: url("list.png");
  background-size: 30px 30px;
  background-repeat: no-repeat;
  //background-color: white;
}